---
#This is popup help messages for the Admin Panel -> Staff -> Departments
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
type:
  title: Tip
  content: >
    Əgər departamentin tipi şəxsidirsə, onda departament imzası cavabda görünməyəcək, həmçinin müştəri portalından olan departament tapşırığı da göstərilməyəcək.
dept_manager:
  title: Şöbə meneceri
  content: >
    Şöbələrdə sorğular üçün siqnallar və qeydlər almaq üçün agenti şöbə meneceri kimi seçə bilərsiniz.
  0: Agentlər departament meneceri olmaq üçün departament üzvü olmalı deyillər.
